# Constraints from LIGO O3 data on gravitational-wave emission due to r-modes in the glitching pulsar PSR J0537-6910

https://dcc.ligo.org/LIGO-P2100069

## 90% efficiency amplitude values

Each of these files contains the 90% efficiency amplitude implied by the corresponding estimated 90% efficiency sensitivity values. 
These numbers correspond to Figure 8 in the paper.

The name of each file, labeled `[F,G]_X`, correspond to either F- or G-statistic applied, and X denotes the number of days in the time segments analyzed. 

The file header is 
```
# freq h0_90ul 1sig-errm 1sig-errp (added in quadrature with calibration errs.)
```
where, respectively, `freq` is the mid-band frequency in Hz, `h0_90ul` is the gravitational wave amplitude h0 90% upper limit, and `1sig-errm` and `1sig-errp` are corresponding 1sigma fit uncertainties (in principle possible to be different, `errm` denoting the 'minus' value uncertainty, `errp` the 'plus' side); these values are added in quadrature with the calibration errors (7% of the corresponding values of `h0`). Columns are separated by white spaces.

See the paper for further details on the computation of these quantities.
